body{
	margin: 0;
	padding: 0;
font-family: "open sans";
	background-color: black !important;
}
.top{
	background-color: #f1f1f1 !important;
	height: 50px !important;
	border-radius: 0px !importangt;
	margin-bottom: 10px;
}
.companya{
	text-decoration: none;
}
.company1{
	width: 100%;
	height: auto;
	background-color: #3167db;
	padding: 30px;
	text-align: center;
	text-decoration: none;
	background-image: url(../images/Swaraj_Sulz.png);
	}
.company1>h2{
	color: white;
	font-family: "open sans";
	font-size: 22px;
	text-decoration: none !important;
	
}
.company2{
	width: 100%;
	height: auto;
	background-color: #3167db;
	padding: 30px;
	text-align: center;
	text-decoration: none;
	background-image: url(../images/Swadesh_Sulz.png);
	}
.company2>h2{
	color: white;
	font-family: "open sans";
	font-size: 22px;
	text-decoration: none !important;
	
}
.company1>h2:hover{
	text-decoration: none;
}
.company2>h2:hover{
	text-decoration: none;
}
.aboutcom{
	width: 100%;
	height: auto;
	background-color: white;
	
	padding: 30px;
	text-align: center;
}
.aboutcom>p{
	font-family: "open sans";
	font-size: 14px;
	margin-bottom: 30px;
}
.aboutcom>h2{
	font-family: "open sans";
	font-size: 25px;
	margin-top: -10px;
}
.readmore{
	padding: 10px 20px;
	background-color: #3167db;
	color: white;
	font-weight: 600;
	}
.readmore:hover{
	text-decoration: none;
	color: white;
}

#baclblue{
	width: 100%;
	height: 500px;
	background-color: #3167db;
}
